[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kuddelmuddel in Lenny



Hi,

Frank Lanitz <linux@partysoke.de> schrieb am 27.06.2007 um 23:43:
> On Wed, 27 Jun 2007 09:15:57 +0200
> "Stefan Maerkl" <maerkl@ims.uni-hannover.de> wrote:
> 
> > Thomas Antepoth <debian@antepoth.de> schrieb am 27.06.2007 um 09:03:
> > > > [.. Seufzerliste ..]
> > > 
> > > gaim kollidiert mit pidgin und schlägt das Entfernen von Pidgin vor.
> > 
> > Pidgin ist der Nachfolger von gaim. Der Name wurde wegen Konflikten
> > mit dem fast gleichnamigen AOL-Produkt geändert.
> 
> Dann sollte es aber eigentlich genau anders herum sein (Pidgin möchte
> Gaim deinstallieren).

Ist das so? Es sollte doch davon abhängen, was man versucht zu
installieren.  Wenn Du Paket X installieren willst, wird das
kollidierende Paket Y rausgeschmissen. Hast Du versucht gaim zu
installieren oder Pidgin?

ciao
Stefan

-- 
Dipl.-Ing. Stefan Märkl              | maerkl@ims.uni-hannover.de
Institute of Microelectronic Systems | http://www.ims.uni-hannover.de
Phone: +49-(0)-511-762-19657         | Fax: +49-(0)-511-762-19694

Attachment: pgp6FZYreESSR.pgp
Description: PGP signature


Reply to: